Subject: bug#3977: 23.1.50; Tramp slows down Emacs

From: Torsten Bronger <[email-masked]>
Date: Tue, 04 Aug 2009 08:10:02 +0200

Hallöchen!

Michael Albinus writes:

> Torsten Bronger <[email-masked]> writes:
>
> [...]
>
>> [...]
>>
>> And then, I say "M-x customize-group RET RET" and have 4 TCP
>> packets per second (maybe cursor blinking).  If I start the above
>> command again and say "M-x customize-group RET tramp RET", I have
>> 60 packets per second.
>
> I'm still checking what happens. In the meantime, I've fixed the
> problem in loading tramp-gvfs. Maybe this is related to your
> problem, because dbus.el could try to send messages, which
> fails. Could you, please, check, whether it changes your
> situation?

The problem is now fixed for me, thanks.

Tschö,
Torsten.

-- 
Torsten Bronger, aquisgrana, europa vetus
                   Jabber ID: [email-masked]
                                  or http://bronger-jmp.appspot.com